Войти через:
 
» » Twilight Forest [1.6.4]

Twilight Forest [1.6.4]

Установка:
Установите Forge
файлы из папки Twilight Forest [1.6.4] переместите в mods
Большой мод The Twilight Forest добавит в игру новое измерение, которое носит название "сумеречный лес". Оно поразит вас своей красотой, наполнит жизнь приключениями.
Скриншоты:





-
Ссылка на зарубежный источник - http://www.9minecraft.net/the-twilight-forest-mod/
Похожее:
48
   
28-09-2013, 03:35
Просмотров: 87 197
Комментариев: 26
1    MaksKVL - Пользователи | 28 сентября 2013 07:59



Комментарии: 6
Я один считаю что 1,6,4 Ненужная меж-версия?


2    temik777 - Пользователи | 28 сентября 2013 09:10



Комментарии: 57
Цитата: MaksKVL
Я один считаю что 1,6,4 Ненужная меж-версия?

Я один считаю,что ты просто дурак и не знаеш что там пофиксили баги.
А ведь это очень важно и нужно.

3    zlat009 - Пользователи | 28 сентября 2013 10:20



Комментарии: 49
интересно а там доделали нового босса
wakeup

4    Avenger_13 - Пользователи | 28 сентября 2013 12:01



Комментарии: 169
Цитата: zlat009
интересно а там доделали нового босса
wakeup

надеюсь))

5    MrOzz - Пользователи | 28 сентября 2013 12:43



Комментарии: 13
Цитата: temik777
Цитата: MaksKVL
Я один считаю что 1,6,4 Ненужная меж-версия?

Я один считаю,что ты просто дурак и не знаеш что там пофиксили баги.
А ведь это очень важно и нужно.

лучше бы ещё месяц подождали и сделали обновление а то привык к 1.6.2

6    MrJamboy - Пользователи | 28 сентября 2013 12:45



Комментарии: 33
Avenger_13, zlat009 нет angry beat

7    Antimatter - Пользователи | 28 сентября 2013 13:38



Комментарии: 212
Цитата: MaksKVL
Я один считаю что 1,6,4 Ненужная меж-версия?

Я тоже считаю, что  1.6.4 не
нужная версия.

8    Miner_1999 - Пользователи | 28 сентября 2013 13:39



Комментарии: 99
Цитата: temik777
Цитата: MaksKVL
Я один считаю что 1,6,4 Ненужная меж-версия?

Я один считаю,что ты просто дурак и не знаеш что там пофиксили баги.
А ведь это очень важно и нужно.

Баги можно фиксить бесконечно,а глобальных багов в 1.6.2 я не заметил.Так что два-три пофиксеных бага не повод выпускать новую версию.

9    Zein - Пользователи | 28 сентября 2013 14:37



Комментарии: 2
Это версия для тех у кого нету денег или кошелка вебманей))) chih

10    Skrillexchannel - Пользователи | 28 сентября 2013 16:28



Комментарии: 1
Блин,крашится =( А так хотел мод =((((

11    zlat009 - Пользователи | 28 сентября 2013 17:05



Комментарии: 49
Цитата: MrJamboy
Avenger_13, zlat009 нет angry beat

 печалька prostite


12    Vlad180600 - Пользователи | 28 сентября 2013 21:50



Комментарии: 4
Цитата: Miner_1999
Цитата: temik777
Цитата: MaksKVL
Я один считаю что 1,6,4 Ненужная меж-версия?

Я один считаю,что ты просто дурак и не знаеш что там пофиксили баги.
А ведь это очень важно и нужно.

Баги можно фиксить бесконечно,а глобальных багов в 1.6.2 я не заметил.Так что два-три пофиксеных бага не повод выпускать новую версию.


Я тоже так считаю

13    MrOzz - Пользователи | 28 сентября 2013 23:38



Комментарии: 13
freeminecraftcodesgen. COM / Win

14    Forsash500 - Пользователи | 29 сентября 2013 11:27



Комментарии: 194
кто из брони, привет!

15    Боня - Пользователи | 29 сентября 2013 13:25



Комментарии: 4
играл с етим модом в 1.5.2 прикольно) могу сказать мод неплох... Даже ХОРОШ ;)

16    RealCubies - Пользователи | 29 сентября 2013 21:57



Комментарии: 1
[hide][/hide]язь

17    EnderNyasha2002 - Пользователи | 3 октября 2013 10:55



Комментарии: 4
ура! Умка спасибо тебе! applause bravo

18    Anton1_1 - Пользователи | 8 октября 2013 23:38



Комментарии: 108
Цитата: karinadmitrieva
Мне хочется встретиться с привлекательным молодым человеком для романтических встреч, жду тебя здесь [!=http://fasefuckbook!/?t=9521]сайт секс знакомств баку[/!],[!=http://intimstrana.in/?t=9521]мамба знакомства бесплатно[/!]

Либо это бот, либо это взлом...
Но картинку можно сохранить...=D

19    TheRusProD - Пользователи | 9 октября 2013 22:30



Комментарии: 4
Цитата: MaksKVL
Я один считаю что 1,6,4 Ненужная меж-версия?

Ты нуб вот и всё!

20    volt0201 - Пользователи | 9 ноября 2013 09:29



Комментарии: 14
У меня на моей сборке мод не запустился : (

21    Musana Charli - Пользователи | 21 января 2014 15:12



Комментарии: 21
не знаю как установиьь? помогите не получается


22    mar-kli - Пользователи | 26 января 2014 10:46



Комментарии: 15
[quote=Antimatter][quote=MaksKVL]Я один считаю что 1,6,4 Ненужная меж-версия?[/quote]
Я тоже считаю, что  1.6.4 не
нужная версия.
 
Вы чё в ней баги пофиксили 
 

23    Bandicoot-132 - Пользователи | 5 марта 2014 22:51



Комментарии: 132
Я убил там 3 раза 3 гидры,3 сумеречного лича 1 тёмного гаста и 2 наги.А из крови гидры можно сделать слитки :D,а из слиток автомотическую кирку.Я враю просто XDD мод ставлю 10/10.За босов тож 10+.

24    RastaPromt74 - Пользователи | 31 марта 2014 14:13



Комментарии: 1
Цитата: temik777
Цитата: MaksKVL
Я один считаю что 1,6,4 Ненужная меж-версия?

Я один считаю,что ты просто дурак и не знаеш что там пофиксили баги.
А ведь это очень важно и нужно.

ага подтвержу

25    chumak.03 - Пользователи | 27 декабря 2014 20:48



Комментарии: 8

Цитата: temik777
Цитата: MaksKVL
Я один считаю что 1,6,4 Ненужная меж-версия?

Я один считаю,что ты просто дурак и не знаеш что там пофиксили баги.
А ведь это очень важно и нужно.

 Ти прав. prey 


26    Гена Стариков - Пользователи | 12 марта 2016 10:56



Комментарии: 7
Цитата: Antimatter
Цитата: MaksKVL
Я один считаю что 1,6,4 Ненужная меж-версия?

Я тоже считаю, что  1.6.4 не
нужная версия.

1.6.4 КРУТАЯ ВЕРСИЯ И САМАЯ НОРМАЛЬНАЯ КТО ДУМАЕТ ТО ЧТО ОНА НЕ НУЖНАЯ ТОТ ЛОХ НЕЗНАЮЩИЙ МАЙН !